/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "إلغاء";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "أنشاء";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "أنشاء مجلد جديد";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "أدخل الأسم للمجلد الجديد";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "مجلد جديد";

